.node--type-resource-set{
  .field__item{
    @include media-breakpoint-down(sm) {
      width: 100%;
    }
  }
}

.field--name-field-rscset-resource-list{
  display:flow-root;
  margin-bottom: 1rem;
}
.node--view-mode-details-block-resourceset {
  cursor: pointer;
  display: inline-block;
  float: left;
  margin-left: 1rem;
  margin-bottom: 1rem;
  .field--name-field-p-title {
    display: none;
  }
  .field--name-field-rscset-main-thumbnail {
    width: 250px;
    height: auto;
    overflow: hidden;
    margin: 0;
    img {
      width: 90%;
      height: 90%;
      object-fit: contain;
      @include media-breakpoint-down(sm){
        width: 100%;
        height: 100%;
      }
    }
    @include media-breakpoint-down(md){
      width: 340px;
      height: 300px;
    }
    @include media-breakpoint-down(sm){
      width: 100%;
      height: auto;
      text-align:center;
    }
  }
  .field--name-node-title {
    font-family:$font-HelveticaBoldCn;
    margin-top: 1rem;
    margin-bottom: 0;
    text-decoration: none;
    color: black;
    h2{
      background: url("../images/right-arrow-resourceset.svg") no-repeat right center;
      background-size: auto;
      width: 90%;
      font-size: .75rem;
      text-transform: uppercase;
      font-weight: bold;
      line-height: 1;
      word-wrap:break-word;
      hyphens: auto;
      -webkit-hyphens: auto;
      word-break:break-all;
      padding: 3px;
      @include media-breakpoint-down(sm) {
        font-size: 1rem;
        width: 100%;
      }
    }
    @include media-breakpoint-down(md){
      margin-top: 0;
    }

  }
  .highlight_red{
    color: $secondary-color;
  }
  .field--name-field-rscset-resource-type {
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 0.5rem;
    font-size: 0.65rem;
    text-decoration: none;
    color: black;
    width:225px;
    word-wrap:break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    word-break:break-all;
    @include media-breakpoint-down(sm) {
      font-size: .75rem;
      margin-bottom:1rem;
    }

  }
  a {
    text-decoration: none;
    color: black;
    &:hover {
      text-decoration: none;
    }
  }
  .arrow-right {
    position: relative;
    left: 14.2rem;
    height: 1rem;
    top:21rem;
    @include media-breakpoint-down(md){
      left:17rem;
      height: 1.25rem;
    }
    @include media-breakpoint-down(sm) {
      height: 1.25rem;
      left:17rem;
      top:23.25rem;
    }
  }
  @include media-breakpoint-down(md){
    margin-left:0;
  }
  @include media-breakpoint-down(sm) {
    margin-bottom: 0;
    display:block;
    float:none;
    margin-left:0;
  }
}

.views-row{
  @include media-breakpoint-down(sm) {
    width: 100%;
  }
}
